<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount5" name="amount" value="{{ page.form_monthly_amount_1 }}" class="custom-control-input"{% if page.form_monthly_preselected == page.FIRST %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount5">{{ page.form_monthly_amount_1 }} Kč</label>
</div>
<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount6" name="amount" value="{{ page.form_monthly_amount_2 }}" class="custom-control-input"{% if page.form_monthly_preselected == page.SECOND %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount6">{{ page.form_monthly_amount_2 }} Kč</label>
</div>
<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount7" name="amount" value="{{ page.form_monthly_amount_3 }}" class="custom-control-input"{% if page.form_monthly_preselected == page.THIRD %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount7">{{ page.form_monthly_amount_3 }} Kč</label>
</div>
<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount8" name="amount" value="{{ page.form_monthly_amount_4 }}" class="custom-control-input"{% if page.form_monthly_preselected == page.FOURTH %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount8">{{ page.form_monthly_amount_4 }} Kč</label>
</div>
